Subject: Order change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 3 Aug 2006 11:14:48 -0400

Mike,
I guess when it rains it pours.  We haven't had really any orders that have needed to be fixed lately and then now I have had a few.  I need you to switch the second product to spanish on order #206454, product # 4.  
I also just found out that the "LP sets" are still not calculating correctly in the shipping.  (I may have omitted last time when I sent you the last request.)  The LP sets should show shipping the same as the regular sets.  
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]